### Signal

# Phosh NetworkAuthPrompt::done

since: 0

#### Declaration

    void
    done (
      PhoshNetworkAuthPrompt* self,
      gboolean cancelled,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the prompt can be closed. The cancelled argument indicates whether the prompt was cancelled.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`cancelled`

  Type: `gboolean`

  Whether the prompt was cancelled.